Subject: [PATCH 0/3] omap hsmmc init cleanup and section warning fixes for v3.4 merge window

From: [email-masked] (Tony Lindgren)
Date: Fri, 17 Feb 2012 13:23:18 -0800

* Russell King - ARM Linux <[email-masked]> [120217 00:43]:
> 
> Tony: I think there's a bug here - if the gpio-twl4030 module is inserted,
> removed and re-inserted, I think we'll end up creating the devices for MMC
> twice with the same name, resulting in sysfs complaining very loudly.

I guess you mean without splitting omap2_hsmmc_init() into two functions.
Yup that's a nasty surprise that should be fixed for the -rc series.

Regards,

Tony